OpenNMS API 1.2.9

## org.opennms.netmgt.filter.node
Class TGtrThan

    java.lang.Object
      org.opennms.netmgt.filter.node.Node
          org.opennms.netmgt.filter.node.Token
              org.opennms.netmgt.filter.node.TGtrThan

All Implemented Interfaces:
  java.lang.Cloneable, Switchable

public final class TGtrThan
extends Token

Field Summary

Fields inherited from class org.opennms.netmgt.filter.node.Token
``

Fields inherited from class org.opennms.netmgt.filter.node.Node
``

Constructor Summary
`TGtrThan()`
`TGtrThan(int line, int pos)`

Method Summary
`void` `apply(Switch sw)`
`java.lang.Object` `clone()`
`void` `setText(java.lang.String text)`

Methods inherited from class org.opennms.netmgt.filter.node.Token
`getLine, getPos, getText, removeChild, replaceChild, setLine, setPos, toString`

Methods inherited from class org.opennms.netmgt.filter.node.Node
`cloneList, cloneNode, parent, parent, replaceBy, toString, toString`

Methods inherited from class java.lang.Object
`equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### TGtrThan

    public TGtrThan()

### TGtrThan

    public TGtrThan(int line,
                    int pos)

Method Detail

### clone

    public java.lang.Object clone()

  Specified by:
    `clone` in class `Node`

### apply

    public void apply(Switch sw)

### setText

    public void setText(java.lang.String text)

  Overrides:
    `setText` in class `Token`

OpenNMS API 1.2.9

Generated by ranger on May 19 2007 2335.